var software_properties_group = [
    "DEVICE",
    "PERFORMANCE"
];
var software_properties = {
    "DEVICE": [
        "Supported device",
        "Max. number of channels"
    ],
    "PERFORMANCE": [
        "Total throughput",
        "Video Streaming",
        "Max. number of HDD",
        "Supported storage device",
        "Manual backup device",
        "Manual backup format",
        "Schedule backup device",
        "Schedule backup format",
        "Supported format",
        "Bi-directional audio",
        "Auto power-on recording",
        "IP filtering for remote user",
        "Automatic self upgrade",
        "Event e-mail notification",
        "Mobile viewer support",
        "Software Development Kit (SDK) support",
        "Max. number of remote user",
        "CPU",
        "Video memory",
        "OS"
    ]
};
var g_software_data = [
    {
        "ModelName": "SSM-RS00",
        "ImgUrl": "images\/software\/SSM-RS00.jpg",
        "Discontinued": 0,
        "New": 0,
        "Info": "16 CH, 400 Mbps",
        "SSM" : 0,
        "properties": {
            "DEVICE": [
                "Samsung's Network Camera, Encoder",
                "16"
            ],
            "PERFORMANCE": [
                "400 Mbps",
                "H.264, MPEG-4, MJPEG",
                "24",
                "SATA2 7200rpm, e-SATA, SAS, iSCSI",
                "Local storage",
                "AVI, SEC",
                "Local storage",
                "AVI, SEC",
                "G.711 u-law, G.723, G.726",
                "Yes",
                "Yes",
                "No",
                "Yes",
                "Yes",
                "Yes",
                "Yes",
                "5 clients per Media Gateway",
                "Intel core i7",
                "256MB, 4HDDs(SATA II) above",
                "Windows Server 2008 R2, Windows Server 2012, Windows 7 32/64bit, Windows 8 32/64bit"
            ]
        }
    },
    {
        "ModelName": "SSM-RS10",
        "ImgUrl": "images\/software\/SSM-RS10.jpg",
        "Discontinued": 0,
        "New": 0,
        "Info": "36 CH, 400 Mbps",
        "SSM" : 0,
        "properties": {
            "DEVICE": [
                "Samsung's Network Camera, Encoder",
                "36"
            ],
            "PERFORMANCE": [
                "400 Mbps",
                "H.264, MPEG-4, MJPEG",
                "24",
                "SATA2 7200rpm, e-SATA, SAS, iSCSI",
                "Local storage",
                "AVI, SEC",
                "Local storage",
                "AVI, SEC",
                "G.711 u-law, G.723, G.726",
                "Yes",
                "Yes",
                "No",
                "Yes",
                "Yes",
                "Yes",
                "Yes",
                "5 clients per Media Gateway",
                "Intel core i7",
                "256MB, 4HDDs(SATA II) above",
                "Windows Server 2008 R2, Windows Server 2012, Windows 7 32/64bit, Windows 8 32/64bit"
            ]
        }
    },
    {
        "ModelName": "SSM-RS20",
        "ImgUrl": "images\/software\/SSM-RS20.jpg",
        "Discontinued": 0,
        "New": 0,
        "Info": "72 CH, 400 Mbps",
        "SSM" : 0,
        "properties": {
            "DEVICE": [
                "Samsung's Network Camera, Encoder",
                "72"
            ],
            "PERFORMANCE": [
                "400 Mbps",
                "H.264, MPEG-4, MJPEG",
                "24",
                "SATA2 7200rpm, e-SATA, SAS, iSCSI",
                "Local storage",
                "AVI, SEC",
                "Local storage",
                "AVI, SEC",
                "G.711 u-law, G.723, G.726",
                "Yes",
                "Yes",
                "No",
                "Yes",
                "Yes",
                "Yes",
                "Yes",
                "5 clients per Media Gateway",
                "Intel core i7",
                "256MB, 4HDDs(SATA II) above",
                "Windows Server 2008 R2, Windows Server 2012, Windows 7 32/64bit, Windows 8 32/64bit"
            ]
        }  
    },
    {
        "ModelName": "SSM-RS30",
        "ImgUrl": "images\/software\/SSM-RS30.jpg",
        "Discontinued": 0,
        "New": 0,
        "Info": "128 CH, 400 Mbps",
        "SSM" : 0,
        "properties": {
            "DEVICE": [
                "Samsung's Network Camera, Encoder",
                "128"
            ],
            "PERFORMANCE": [
                "400 Mbps",
                "H.264, MPEG-4, MJPEG",
                "24",
                "SATA2 7200rpm, e-SATA, SAS, iSCSI",
                "Local storage",
                "AVI, SEC",
                "Local storage",
                "AVI, SEC",
                "G.711 u-law, G.723, G.726",
                "Yes",
                "Yes",
                "No",
                "Yes",
                "Yes",
                "Yes",
                "Yes",
                "5 clients per Media Gateway",
                "Intel core i7",
                "256MB, 4HDDs(SATA II) above",
                "Windows Server 2008 R2, Windows Server 2012, Windows 7 32/64bit, Windows 8 32/64bit"
            ]
        }  
    },
    {
        "ModelName": "Net-i ware",
        "ImgUrl": "images\/software\/NET-i-ware.jpg",
        "Discontinued": 1,
        "New": 0,
        "Info": "64 CH, 240 Mbps",
        "SSM" : 0,
        "properties": {
            "DEVICE": [
                "Samsung's Network Camera, Encoder",
                "64"
            ],
            "PERFORMANCE": [
                "250 Mbps",
                "H.264, MPEG-4, MJPEG",
                "24",
                "e-SATA",
                "DVD/CD, USB HDD, USB flash memory",
                "REC1, SEC",
                "NAS(Network Attached Storage), USB HDD",
                "REC1",
                "G.711, G.726, G.723, PCM",
                "Yes",
                "Yes",
                "Yes",
                "Yes",
                "Yes",
                "No",
                "Yes",
                "32",
                "Intel core i7",
                "256MB, 2HDDs(SATA II) above",
                "Windows Xp2, Windows 2003 Server SP2, Windows Vista, Windows 2008 Server, Windows 7"
            ]
        }
    }, 
    {
        "ModelName": "SSM-2.0",
        "ImgUrl": "images\/software\/SSM-2.0.jpg",
        "Discontinued": 0,
        "New": 1,
        "Info": "128 CH, 400 Mbps",
        "SSM" : 2.0,
        "properties": {
            "DEVICE": [
                "Samsung's Network Camera, Encoder",
                "128"
            ],
            "PERFORMANCE": [
                "400 Mbps",
                "H.264, MPEG-4, MJPEG",
                "24",
                "SATA2 7200rpm, e-SATA, SAS, iSCSI",
                "Local storage",
                "AVI, SEC",
                "Local storage",
                "AVI, SEC",
                "G.711 u-law, G.723, G.726",
                "Yes",
                "Yes",
                "No",
                "Yes",
                "Yes",
                "Yes",
                "Yes",
                "5 clients per Media Gateway",
                "Intel core i5, Intel core i7, Intel Xeon",
                "GTX 1060",
                "Windows 10 32/64bit"
            ]
        }  
    },
];