﻿var tanslations_Chinese = {
  "Lang_Key" : "英语",
  "New" : "New",
  "Network" : "网络",
  "Analog" : "模拟",
  "DVR" : "DVR",
  "NVR" : "NVR",
  "Software" : "软件",
  "Encoder" : "编码器",
  "Type" : "类别",
  "Products" : "产品",
  "Discontinued" : "中断",
  "Year" : "年",
  "Series" : "系列",
  "Search" : "搜索",
  "Filter" : "滤波器",
  "System Setting" : "系统设置",
  "Version" : "版本",
  "Language" : "语言",
  "Disclaimer" : "注意事项",
  "Disclaimer_text" : "本程序中提供的信息可以根据安装摄像机的使用环境与实际数据值不一致，仅供参考，本公司不承担由此产生的任何损失或责任，而对是否信任的判断和责任完全取决于用户。",
  "VIDEO" : "视频",
  "LENS" : "镜头",
  "PAN / TILT / ROTATE" : "水平 / 垂直 / 旋转",
  "OPERATIONAL" : "功能",
  "NETWORK" : "网络",
  "ENVIRONMENTAL" : "操作环境",
  "ELECTRICAL" : "电力",
  "MECHANICAL" : "外观",
  "Imaging Sensor Type" : "成像器类型",
  "Imaging Sensor Size" : "成像器尺寸",
  "Sensor size in Megapixel" : "百万像素传感器尺寸",
  "Min. Illumination (Color)" : "最低照度（彩色）",
  "Min. Illumination (B/W)" : "最低照度（黑白）",
  "Analog Video Output (For Installation)" : "模拟视频输出（用于安装）",
  "Lens Type" : "镜头类型",
  "Zoom Ratio" : "变焦倍率",
  "Max. Aperture Ratio" : "最大孔径比",
  "Min. Object Distance" : "最小物距",
  "Angular Field of View" : "视角",
  "Pan Range" : "水平角度",
  "Pan Speed (Preset)" : "水平速度（预置）",
  "Tilt Range" : "垂直角度",
  "Tilt Speed (Preset)" : "垂直速度（预置）",
  "Tilt Speed (Manual)" : "垂直速度（手动）",
  "Number of Presets" : "预置数量",
  "Digital Zoom Ratio" : "数字变焦倍数",
  "Day/Night" : "日夜模式",
  "WDR" : "宽动态",
  "Built-in IR LED" : "内置红外LED",
  "Tampering Detection" : "篡改检测",
  "Face Detection" : "人脸检测",
  "Audio Detection" : "音频侦测",
  "Local Storage(SD memory slot)" : "内存卡槽（SD/SDHC）",
  "Defog" : "去雾功能",
  "Alarm Input" : "报警输入",
  "Alarm Output" : "报警输出",
  "RS-485 Support" : "支持RS-485",
  "Max. Resolution" : "最大分辨率",
  "Video Compression" : "视频压缩方式",
  "Max. Streaming Capability" : "最大同时传输视频数量",
  "Crop Encoding" : "裁剪编码",
  "Bi-directional Audio" : "双向音频",
  "Audio Compression" : "音频压缩方式",
  "Max. User Access" : "最大用户访问数量",
  "HTTPS(SSL) Authentication" : "HTTPS(SSL) 认证方式",
  "Digest Authentication" : "摘要认证方式",
  "IP Address Filtering" : "IP地址过滤",
  "IEEE 802.1x Authentication" : "IEEE 802.1x认证方式",
  "ONVIF Conformance" : "ONVIF符合性",
  "User Access Log" : "用户访问日志",
  "IPv6 Support" : "支持IPv6",
  "SmartViewer4.0 Compatible" : "兼容 SmartViewer4.0",
  "Operating Temperature" : "工作温度",
  "Operating Humidity" : "工作湿度",
  "IP Rating" : "防尘/防水",
  "Power Supply" : "电源",
  "Power over Ethernet" : "以太网供电",
  "Power Consumption" : "耗电量",
  "Imaging Device" : "成像器",
  "Scanning System" : "摄像系统",
  "Horizontal Resolution (Color)" : "水平分辨率（彩色）",
  "S/N Ratio" : "信噪比",
  "Video Output" : "视频输出",
  "Focal Length" : "焦距",
  "Focus Type" : "聚焦类型",
  "Mount Type" : "安装类型",
  "Zoom movement speed (Wide to Tele)" : "变焦移动速度（W~T）",
  "Auto Tracking" : "自动跟踪",
  "RS-485 protocol" : "支持RS-485协议",
  "Coaxial protocol" : "支持同轴协议",
  "Intelligent Video" : "智能视频",
  "PIP" : "画中画（PIP）",
  "VPS" : "虚拟逐行扫描",
  "OSD Support" : "支持OSD",
  "Motion Detection Support" : "支持移动侦测",
  "Privacy Masking Support" : "支持隐私遮挡",
  "Material" : "材料",
  "PERFORMANCE" : "主要性能",
  "STORAGE_BACKUP" : "存储/备份",
  "INTERFACE" : "接口",
  "Number of Video Input" : "视频输入数量",
  "Recording Performance" : "录像性能",
  "Max. Recording Rate @ 4CIF" : "4CIF下最大录像帧率",
  "Max. Number of Internal HDD" : "最大硬盘内置数量",
  "External Storage Support" : "支持外部存储设备",
  "Built-in DVD Writer (for easy backup)" : "DVD刻录标配",
  "USB Backup" : "USB备份",
  "Backup File Format" : "备份文件格式",
  "Max. Storage Capacity" : "存储设备最大容量",
  "Internal RAID Support" : "支持内部RAID",
  "Analog Video Output" : "支持外部存储器",
  "Spot Monitor Support" : "支持现场监视器",
  "Audio Support" : "支持音频",
  "Alarm I/O" : "报警输入/输出",
  "USB port" : "USB端口",
  "eSATA port" : "eSATA端口",
  "Max. Remote Users" : "最大远程用户量",
  "Event Notification via E-mail" : "事件电邮通知",
  "Automatic Self Upgrade" : "自动更新",
  "PTZ Control" : "PTZ控制",
  "3rd-party Camera Control" : "第三方摄像机控制",
  "USB Mouse Control" : "USB鼠标控制",
  "Optional ATM/POS Integration" : "支持可选ATM/POS",
  "Optional CCTV Keyboard Support" : "支持可选CCTV键盘",
  "Software Development Kit (SDK) Support" : "支持软件开发包（SDK）",
  "Mobile Viewer Support" : "支持移动浏览器",
  "IR Remote Control" : "遥控器",
  "Input Voltage / Current" : "输入电压/电流",
  "Number of Channels" : "通道数量",
  "NTSC/PAL Auto Detection" : "NTSC/PAL自动识别",
  "De-interlacing Filter" : "去交织过滤器",
  "Number of RS-485 Interface" : "RS-485接口数量",
  "Max. Framerate per Channel" : "每通道最大帧率",
  "Supported format" : "支持格式",
  "Digest Login Authentication" : "摘要认证方式",
  "Input Voltage" : "耗电",
  "Information" : "信息",
  "Megapixel Mode" : "百万像素模式",
  "Aspect Ratio" : "画面比率",
  "Lens Focal Length" : "镜头焦距",
  "Distance between lens and subject" : "镜头与被摄物体之间的距离",
  "Dimensions of Scene (width)" : "可视面积（宽度）",
  "Dimensions of Scene (height)" : "可视面积（高度）",
  "Width Angular Field of View" : "水平视角",
  "Height Angular Field of View" : "垂直视角",
  "Pixel Density" : "像素密度",
  "Level of Detail" : "分辨率水平",
  "Level_of_Detail_Text" : "根据监视目的，要求的像素密度不同。每个视频分析软件的适用基准不同，以下分辨率基准仅供参考。",
  "General surveillance" : "基本视频监控",
  "General_surveillance_Text" : "可以分辨形体、颜色、大概的大小、性别等。但不能准确地看清长相或者文字等。",
  "Detection" : "物体侦测",
  "Detection_Text" : "视频分析模块中可以侦测人脸或车牌等。",
  "Recognition" : "可以识别物体",
  "Recognition_Text" : "可以辨别长相、车牌的文字等。",
  "Identification" : "可以识别细节",
  "Identification_Text" : "画质清晰，可详细分析。还可以分辨人脸疤痕、眼珠子颜色、纹身等",
  "disable" : "不使用",
  "Feet" : "英尺",
  "Meter" : "米",
  "Compare" : "开始比较",
  "Bandwidth" : "带宽",
  "Bandwidth Calculator" : "带宽计算器",
  "Recording Duration" : "录像时间",
  "Live" : "实时",
  "Recording" : "录像",
  "Total" : "总带宽",
  "Storage" : "存储空间",
  "Quantity" : "数量",
  "Name" : "名称",
  "Scene Activity" : "场景复杂度",
  "Recording Settings" : "录像设置",
  "Streaming" : "码流",
  "Video Codec" : "视频编码",
  "Resolution" : "分辨率",
  "Framerate" : "帧率",
  "Compression" : "压缩",
  "Bitrate Control" : "码率控制",
  "RESULT" : "结果",
  "NVR Calculator" : "NVR计算",
  "NVR Model" : "NVR型号名",
  "RAID Type" : "RAID类型",
  "HDD Size" : "HDD大小",
  "NVR Qty" : "NVR数量",
  "HDD Qty" : "HDD数量",
  "SSM Calculator" : "SSM计算",
  "Media Gateway" : "媒体网关",
  "System Manager" : "系统管理器",
  "Outdoor Use" : "室外用",
  "Vandal Housing" : "防暴护罩",
  "Supported IP Cameras" : "支持的IP摄像机",
  "Supported device" : "支持的设备",
  "Max. number of channels" : "最大通道数",
  "Total throughput" : "总吞吐量",
  "Video Streaming" : "视频流",
  "Max. number of HDD" : "最大HDD数量",
  "Manual backup device" : "手动备份设备",
  "Manual backup format" : "手动备份格式",
  "Schedule backup device" : "日程表备份设备",
  "Supported storage device" : "支持的存储设备",
  "Schedule backup format" : "日程表备份格式",
  "Auto power-on recording" : "驱动时自动录像",
  "IP filtering for remote user" : "远程用户IP过滤",
  "Event e-mail notification" : "事件电邮通知",
  "Max. number of remote user" : "最大远程用户量",
  "Video memory" : "视频内存",
  "CPU" : "中央处理器（CPU）",
  "OS" : "操作系统（OS）",
  "Bi-directional audio" : "双向音频",
  "Automatic self upgrade" : "自动更新",
  "Mobile viewer support" : "支持移动浏览器",
  "Software Development Kit (SDK) support" : "支持软件开发包（SDK）",
  "fov_help" : "根据监视目的，要求的像素密度不同。每个视频分析软件的适用基准不同，以下分辨率基准仅供参考。",
  "Pan Speed (Manual)" : "水平速度（手动）",
  "English" : "英语",
  "Korean" : "韩语",
  "FoV Calculator" : "镜头可视范围计算器",
  "Cancel" : "取消",
  "OK" : "确定",
  "Agree" : "同意",
  "To move on, you have to agree." : "为了做下一步，请选中同意 。",
  "Next" : "下一个",
  "Result_text" : " 计算NVR、HDD、SSM数量及可录像天数。 ",
  "Setting" : "设置",
  "Recordable Time" : "可录像天数",
  "Recordable Duration" : "可持续录像时间",
  "LIVE" : "实时",
  "REC" : "录像",
  "N/W" : "网络",
  "Bitrate" : "比特率",
  "Channel" : "通道",
  "Megapixel Sensor" : "百万像素成像器",
  "Focus Control" : "聚焦控制",
  "Communication Control" : "通信规格",
  "3rd Party Protocol Support" : "支持第三方协议",
  "Disclaimer_text_fov" : "镜头可视范围计算机基于最大分辨率计算结果值。",
  "Radius" : "半径",
  "Height" : "高度",
  "Fisheye Calculator" : "Fisheye计算器",
  "Modal_Coution" : "关闭比较屏幕后，退出主屏幕。",
  "Caution" : "警告",
  "ACCESSORY" : "配件",
  "bw_close_caution" : "退出带宽计算器。",
  "fov_close_caution" : "推出FoV计算器。 ",
  "WiseStream" : "WiseStream",
  "CameraType" : "摄像机类型",
  "Too Low" : "不可监控",
  "Close" : "关闭",
  "Product Comparison" : "产品比较",
  "Pre-Alarm Recording" : "录像前预警",
  "Parapet Mount" : "胸墙安装",
  "Ceiling Mount" : "吸顶安裝",
  "Wall Mount" : "壁挂安装",
  "Wall Mount(Curved neck)" : "壁挂安装(鹅颈管)",
  "Text Search" : "文本搜索",
  "Guide Search" : "指南搜索",
  "Filter Search" : "滤波器搜索",
  "Chinese" : "中国语",
  "Tilt of Camera" : "相机倾斜",
  "Height of Camera" : "相机高度",
  "Object Distance" : "对象距离",
  "Object Scale" : "对象尺度",
  "Maximum bitrate" : "Maximum bitrate",
  "Encoding priority" : "Encoding priority",
  "Frame rate" : "Frame rate",
  "wn5_mjpg_warning1": "The MJPEG profile of the camera may not fully support configured framerate according to the other settings such as Encoding priority, Maximum bitrate.",
  "wn5_mjpg_warning2": "The calculator displays the result after changing the profile settings as following."
};
