var encoder_properties_group = [
    "OPERATIONAL",
    "NETWORK",
    "ENVIRONMENTAL",
    "ELECTRICAL"
];
var encoder_properties = {
    "OPERATIONAL": [
        "Number of Channels",
        "NTSC/PAL Auto Detection",
        "De-interlacing Filter",
        "RS-485 Support",
        "Number of RS-485 Interface",
        "Alarm Input",
        "Alarm Output"
    ],
    "NETWORK": [
        "Max. Resolution",
        "Max. Framerate per Channel",
        "Max. Streaming Capability",
        "Audio Support",
        "Audio Compression",
        "Local Storage(SD memory slot)",
        "ONVIF Conformance",
        "IPv6 Support",
        "Max. User Access",
        "HTTPS(SSL) Authentication",
        "Digest Login Authentication",
        "IP Address Filtering",
        "User Access Log"
    ],
    "ENVIRONMENTAL": [
        "Operating Temperature",
        "Operating Humidity"
    ],
    "ELECTRICAL": [
        "Input Voltage",
        "Power over Ethernet"
    ]
};
var g_encoder_data = [
    {
        "ModelName": "SPE-100",
        "ImgUrl": "images\/encoder\/SPE-100.jpg",
        "Discontinued": 0,
        "New": 0,
        "Info": "1 CH, 704x480 (NTSC) / 704x576 (PAL)",
        "properties": {
            "OPERATIONAL": [
                "1",
                "Yes",
                "Built-in",
                "Yes",
                "1",
                "1",
                "1"
            ],
            "NETWORK": [
                "704x480 (NTSC) / 704x576 (PAL)",
                "30FPS (NTSC) / 25FPS (PAL)",
                "10 profiles",
                "Bi-directional",
                "G.711 u-law",
                "Yes",
                "Yes",
                "Yes",
                "10",
                "Yes",
                "Yes",
                "Yes",
                "Yes"
            ],
             "ENVIRONMENTAL": [
                "-10\u00b0C ~ +50\u00b0C",
                "20% ~ 80% RH"
            ],
             "ELECTRICAL": [
                "12V DC",
                "Yes"
            ]
        }
    },
    {
        "ModelName": "SPE-101",
        "ImgUrl": "images\/encoder\/SPE-101.jpg",
        "Discontinued": 0,
        "New": 0,
        "Info": "1 CH, 704x480 (NTSC) / 704x576 (PAL)",
        "properties": {
            "OPERATIONAL": [
                "1",
                "Yes",
                "Built-in",
                "Yes",
                "1",
                "No",
                "No"
            ],
            "NETWORK": [
                "704x480 (NTSC) / 704x576 (PAL)",
                "30FPS (NTSC) / 25FPS (PAL)",
                "10 profiles",
                "No",
                "No",
                "No",
                "Yes",
                "Yes",
                "10",
                "Yes",
                "Yes",
                "Yes",
                "Yes"
            ],
             "ENVIRONMENTAL": [
                "-10\u00b0C ~ +50\u00b0C",
                "20% ~ 80% RH"
            ],
             "ELECTRICAL": [
                "12V DC",
                "Yes"
            ]
        }
    },
    {
        "ModelName": "SPE-400",
        "ImgUrl": "images\/encoder\/SPE-400.jpg",
        "Discontinued": 0,
        "New": 0,
        "Info": "4 CH, 704x480 (NTSC) / 704x576 (PAL)",
        "properties": {
            "OPERATIONAL": [
                "4",
                "Yes",
                "Built-in",
                "Yes",
                "4",
                "4",
                "4"
            ],
            "NETWORK": [
                "704x480 (NTSC) / 704x576 (PAL)",
                "30FPS (NTSC) / 25FPS (PAL)",
                "10 profiles",
                "Bi-directional",
                "G.711 u-law",
                "Yes",
                "Yes",
                "Yes",
                "10",
                "Yes",
                "Yes",
                "Yes",
                "Yes"
            ],
             "ENVIRONMENTAL": [
                "0\u00b0C ~ +40\u00b0C",
                "20% ~ 80% RH"
            ],
             "ELECTRICAL": [
                "12V DC",
                "No"
            ]
        }
    },
    {
        "ModelName": "SPE-400B",
        "ImgUrl": "images\/encoder\/SPE-400B.jpg",
        "Discontinued": 0,
        "New": 0,
        "Info": "4 CH, 704x480 (NTSC) / 704x576 (PAL)",
        "properties": {
            "OPERATIONAL": [
                "4",
                "Yes",
                "Built-in",
                "Yes",
                "4",
                "4",
                "4"
            ],
            "NETWORK": [
                "704x480 (NTSC) / 704x576 (PAL)",
                "30FPS (NTSC) / 25FPS (PAL)",
                "10 profiles",
                "No",
                "No",
                "No",
                "Yes",
                "Yes",
                "10",
                "Yes",
                "Yes",
                "Yes",
                "Yes"
            ],
             "ENVIRONMENTAL": [
                "-10\u00b0C ~ +40\u00b0C",
                "20% ~ 80% RH"
            ],
             "ELECTRICAL": [
                "12V DC",
                "No"
            ]
        }
    }
];