var nvr_options = {
    "Fundamental Options": [
        {
            "key": "PERFORMANCE",
            "label": "Video Compression",
            "items": [
                "H.264",
                "M-JPEG",
                "MPEG-4",
                "H.265",
                "WiseStream"
            ]
        },
        {
            "key": "PERFORMANCE",
            "label": "Number of Video Input",
            "items": [
                "16",
                "4",
                "64",
                "8",
                "32"
            ]
        },
        {
            "key": "PERFORMANCE",
            "label": "Recording Performance",
            "items": [
                "64Mbps",
                "100Mbps",
                "400Mbps",
                "32Mbp",
                "80Mbps",
                "256Mbps",
                "180Mbps",
                "300Mbps",
                "50Mbps"
            ]
        },
        {
            "key": "PERFORMANCE",
            "label": "Max. Resolution",
            "items": [
                "3M",
                "5M",
                "8M",
                "12M"
            ]
        }
    ],
    "Storage\/Backup Options": [
        {
            "key": "STORAGE_BACKUP",
            "label": "Internal RAID Support",
            "items": [
                "No",
                "RAID 5",
                "RAID 6"
            ]
        },
        {
            "key": "STORAGE_BACKUP",
            "label": "External Storage Support",
            "items": [
                "e-SATA",
                "NAS",
                "No",
                "iSCSI"
            ]
        },
        {
            "key": "STORAGE_BACKUP",
            "label": "Built-in DVD Writer (for easy backup)",
            "items": [
                "Yes",
                "No"
            ]
        },
        {
            "key": "PERFORMANCE",
            "label": "Pre-Alarm Recording",
            "items": [
                "Yes"
            ]
        }
    ],
    "Interface Options": [
        {
            "key": "OPERATIONAL",
            "label": "3rd-party Camera Control",
            "items": [
                "Samsung only",
                "ONVIF compliant camera"
            ]
        },
        {
            "key": "INTERFACE",
            "label": "Analog Video Output",
            "items": [
                "VGA",
                "HDMI",
                "No Video out"
            ]
        },
        {
            "key": "OPERATIONAL",
            "label": "Mobile Viewer Support",
            "items": [
                "Android Support",
                "iPhone Support"
            ]
        },
        {
            "key": "OPERATIONAL",
            "label": "USB Mouse Control",
            "items": [
                "Mouse included",
                "No mouse control",
                "Optional mouse"
            ]
        },
        {
            "key": "OPERATIONAL",
            "label": "IR Remote Control",
            "items": [
                "IR Remote Control support",
                "No"
            ]
        }
    ]
};var nvr_properties_group = [
    "PERFORMANCE",
    "STORAGE_BACKUP",
    "INTERFACE",
    "OPERATIONAL",
    "ELECTRICAL"
];var nvr_properties = {
    "PERFORMANCE": [
        "Number of Video Input",
        "Video Compression",
        "Recording Performance",
        "Pre-Alarm Recording",
        "Max. Resolution"
    ],
    "STORAGE_BACKUP": [
        "Max. Number of Internal HDD",
        "Max. Storage Capacity",
        "Internal RAID Support",
        "External Storage Support",
        "Built-in DVD Writer (for easy backup)",
        "USB Backup",
        "Backup File Format"
    ],
    "INTERFACE": [
        "Supported IP Cameras",
        "Analog Video Output",
        "Audio Support",
        "Audio Compression",
        "Alarm I\/O",
        "USB port",
        "eSATA port"
    ],
    "OPERATIONAL": [
        "Max. Remote Users",
        "Event Notification via E-mail",
        "Automatic Self Upgrade",
        "USB Mouse Control",
        "IR Remote Control",
        "Mobile Viewer Support",
        "3rd-party Camera Control"
    ],
    "ELECTRICAL": [
        "Input Voltage \/ Current",
        "Power Consumption"
    ]
};var g_nvr_data = [
    {
        "ModelName": "SRN-1670D",
        "ImgUrl": "images\/nvr\/SRN-1670D.jpg",
        "Year": "2011",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "16",
                "H.264,M-JPEG,MPEG-4",
                "64Mbps",
                "Yes",
                "3M"
            ],
            "STORAGE_BACKUP": [
                "5",
                "Not specified",
                "No",
                "e-SATA",
                "Yes",
                "Yes",
                "BU(NVR player), EXE(include player)"
            ],
            "INTERFACE": [
                "Samsung, RTSP compatible cameras",
                "VGA,HDMI",
                "Yes",
                "G.711\/723\/726",
                "16\/4",
                "3",
                "2"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "IR Remote Control support",
                "Android Support,iPhone Support",
                "Samsung only"
            ],
            "ELECTRICAL": [
                "100 ~ 240V AC \u00b110%, 50\/60Hz, 4 ~ 1.5A",
                "56W(1HDD)"
            ]
        },
        "Channel": "16",
        "Recording": "64Mbps",
        "Info": "2011 Year, 16 CH, 64Mbps"
    },
    {
        "ModelName": "SRN-470D",
        "ImgUrl": "images\/nvr\/SRN-470D.jpg",
        "Year": "2011",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "4",
                "H.264,M-JPEG,MPEG-4",
                "64Mbps",
                "Yes",
                "3M"
            ],
            "STORAGE_BACKUP": [
                "1",
                "Not specified",
                "No",
                "e-SATA",
                "Yes",
                "Yes",
                "BU(NVR player), EXE(include player)"
            ],
            "INTERFACE": [
                "Samsung, RTSP compatible cameras",
                "VGA,HDMI",
                "Yes",
                "G.711\/723\/726",
                "4\/2",
                "2",
                "2"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "IR Remote Control support",
                "Android Support,iPhone Support",
                "Samsung only"
            ],
            "ELECTRICAL": [
                "12VDC adaptor, 4A, 100 ~ 250V AC, 50\/60Hz, 1.2A",
                "36W(1HDD)"
            ]
        },
        "Channel": "4",
        "Recording": "64Mbps",
        "Info": "2011 Year, 4 CH, 64Mbps"
    },
    {
        "ModelName": "SRN-1000",
        "ImgUrl": "images\/nvr\/SRN-1000.jpg",
        "Year": "2012",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "64",
                "H.264,M-JPEG,MPEG-4",
                "100Mbps",
                "Yes",
                "5M"
            ],
            "STORAGE_BACKUP": [
                "8",
                "Internal max. 24TB",
                "RAID 5",
                "e-SATA",
                "No",
                "No",
                "JPEG, AVI"
            ],
            "INTERFACE": [
                "Onvif, Samsung, RTSP compatible cameras",
                "No Video out",
                "Yes",
                "G.711\/726",
                "16\/4",
                "No",
                "2"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "No",
                "Yes",
                "No mouse control",
                "No",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "100 ~ 240V AC \u00b110%, 50\/60Hz, 4 ~ 1.5A",
                "45W(1HDD)\/170W(8HDDs)"
            ]
        },
        "Channel": "64",
        "Recording": "100Mbps",
        "Info": "2012 Year, 64 CH, 100Mbps"
    },
    {
        "ModelName": "SRN-4000",
        "ImgUrl": "images\/nvr\/SRN-4000.jpg",
        "Year": "2014",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "64",
                "H.264,M-JPEG,MPEG-4",
                "400Mbps",
                "Yes",
                "5M"
            ],
            "STORAGE_BACKUP": [
                "12",
                "Internal max. 36TB",
                "RAID 5,RAID 6",
                "NAS",
                "No",
                "Yes",
                "BU\/Exe (GUI), JPG, AVI (Network)"
            ],
            "INTERFACE": [
                "Onvif, Samsung, RTSP compatible cameras",
                "VGA,HDMI",
                "Yes",
                "G.711\/726",
                "8\/4",
                "2",
                "No"
            ],
            "OPERATIONAL": [
                "Search 1 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "No",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "100 ~ 240V AC \u00b110%, 50\/60Hz, 4 ~ 1.5A (Dual SMPS)",
                "56W(1HDD)\/170W(12HDDs)"
            ]
        },
        "Channel": "64",
        "Recording": "400Mbps",
        "Info": "2014 Year, 64 CH, 400Mbps"
    },
    {
        "ModelName": "SRM-872",
        "ImgUrl": "images\/nvr\/SRM-872.jpg",
        "Year": "2014",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "8",
                "H.264,M-JPEG",
                "64Mbps",
                "Yes",
                "3M"
            ],
            "STORAGE_BACKUP": [
                "1",
                "Internal max. 1TB",
                "No",
                "No",
                "No",
                "Yes",
                "BU(NVR player), EXE(include player)"
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726",
                "8\/8",
                "3",
                "No"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Optional mouse",
                "IR Remote Control support",
                "Android Support,iPhone Support",
                "Samsung only"
            ],
            "ELECTRICAL": [
                "12 ~ 24V AC",
                "25W"
            ]
        },
        "Channel": "8",
        "Recording": "64Mbps",
        "Info": "2014 Year, 8 CH, 64Mbps"
    },
    {
        "ModelName": "SRN-472S",
        "ImgUrl": "images\/nvr\/SRN-472S.jpg",
        "Year": "2014",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "4",
                "H.264,M-JPEG",
                "32Mbp",
                "Yes",
                "5M"
            ],
            "STORAGE_BACKUP": [
                "2",
                "Internal max. 8TB",
                "No",
                "No",
                "No",
                "Yes",
                "BU\/Exe (USB), JPEG, AVI (Web, CMS) "
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726",
                "4\/3",
                "2",
                "No"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "IR Remote Control support",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "12V DC 2.0A (NVR), 48V DC 1.4A (PSE)",
                "TBD\/12W(Each PoE Port)"
            ]
        },
        "Channel": "4",
        "Recording": "32Mbp",
        "Info": "2014 Year, 4 CH, 32Mbp"
    },
    {
        "ModelName": "SRN-473S",
        "ImgUrl": "images\/nvr\/SRN-473S.jpg",
        "Year": "2015",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "4",
                "H.264,M-JPEG",
                "32Mbp",
                "Yes",
                "8M"
            ],
            "STORAGE_BACKUP": [
                "1",
                "Internal max. 4TB",
                "No",
                "No",
                "No",
                "Yes",
                "BU\/Exe (USB), JPEG, AVI (Web, CMS) "
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726, AAC (16\/48KHz)",
                "2\/1",
                "2",
                "No"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "IR Remote Control support",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "48V DC \/ 1.8A",
                "77W(1HDD, PoE on)\/16W(1HDD, PoE off)"
            ]
        },
        "Channel": "4",
        "Recording": "32Mbp",
        "Info": "2015 Year, 4 CH, 32Mbp"
    },
    {
        "ModelName": "SRN-873S",
        "ImgUrl": "images\/nvr\/SRN-873S.jpg",
        "Year": "2015",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "8",
                "H.264,M-JPEG",
                "64Mbps",
                "Yes",
                "8M"
            ],
            "STORAGE_BACKUP": [
                "2",
                "Internal max. 8TB",
                "No",
                "e-SATA",
                "No",
                "Yes",
                "BU\/Exe (USB), JPEG, AVI (Web, CMS) "
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726, AAC (16\/48KHz)",
                "4\/3",
                "2",
                "1"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "IR Remote Control support",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "100 ~ 240V AC",
                "166W(2HDD, PoE on)\/44W(2HDD, PoE off)"
            ]
        },
        "Channel": "8",
        "Recording": "64Mbps",
        "Info": "2015 Year, 8 CH, 64Mbps"
    },
    {
        "ModelName": "SRN-1673S",
        "ImgUrl": "images\/nvr\/SRN-1673S.jpg",
        "Year": "2015",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "16",
                "H.264,M-JPEG",
                "80Mbps",
                "Yes",
                "8M"
            ],
            "STORAGE_BACKUP": [
                "4",
                "Internal max. 16TB",
                "No",
                "e-SATA",
                "No",
                "Yes",
                "BU\/Exe (USB), JPEG, AVI (Web, CMS) "
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726, AAC (16\/48KHz)",
                "8\/4",
                "2",
                "1"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "IR Remote Control support",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "100 ~ 240V AC",
                "309W(4HDD, PoE on)\/57W(4HDD, PoE off)"
            ]
        },
        "Channel": "16",
        "Recording": "80Mbps",
        "Info": "2015 Year, 16 CH, 80Mbps"
    },
    {
        "ModelName": "XRN-2010",
        "ImgUrl": "images\/nvr\/XRN-2010.jpg",
        "Year": "2016",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "32",
                "H.264,M-JPEG,H.265,WiseStream",
                "256Mbps",
                "Yes",
                "12M"
            ],
            "STORAGE_BACKUP": [
                "8",
                "Internal max. 48TB",
                "No",
                "e-SATA,iSCSI",
                "No",
                "Yes",
                "BU\/Exe (GUI), JPG\/AVI (Network)"
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726, AAC (16\/48KHz)",
                "8\/4",
                "2",
                "1"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "No",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "100 ~ 240V AC \u00b110%, 50\/60Hz, 4 ~ 1.5A",
                "Max. 99W (338BTU, 6TB HDD x 8ea)"
            ]
        },
        "Channel": "32",
        "Recording": "256Mbps",
        "Info": "2016 Year, 32 CH, 256Mbps"
    },
    {
        "ModelName": "XRN-2011",
        "ImgUrl": "images\/nvr\/XRN-2011.jpg",
        "Year": "2016",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "32",
                "H.264,M-JPEG,H.265,WiseStream",
                "256Mbps",
                "Yes",
                "12M"
            ],
            "STORAGE_BACKUP": [
                "8",
                "Internal max. 48TB",
                "RAID 5",
                "e-SATA,iSCSI",
                "No",
                "Yes",
                "BU\/Exe (GUI), JPG\/AVI (Network)"
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726, AAC (16\/48KHz)",
                "8\/4",
                "2",
                "1"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "No",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "100 ~ 240V AC \u00b110%, 50\/60Hz, 4 ~ 1.5A",
                "Max. 99W (338BTU, 6TB HDD x 8ea)"
            ]
        },
        "Channel": "32",
        "Recording": "256Mbps",
        "Info": "2016 Year, 32 CH, 256Mbps"
    },
    {
        "ModelName": "XRN-1610",
        "ImgUrl": "images\/nvr\/XRN-1610.jpg",
        "Year": "2016",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "16",
                "H.264,H.265,M-JPEG,WiseStream",
                "180Mbps",
                "Yes",
                "12M"
            ],
            "STORAGE_BACKUP": [
                "8",
                "Internal max. 48TB",
                "No",
                "e-SATA,iSCSI",
                "No",
                "Yes",
                "BU\/Exe (GUI), JPG\/AVI (Network)"
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726, AAC (16\/48KHz)",
                "8\/4",
                "2",
                "1"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "IR Remote Control support",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "100 ~ 240V AC",
                "Max. 76.3W (8 HDDs)"
            ]
        },
        "Channel": "16",
        "Recording": "180Mbps",
        "Info": "2016 Year, 16 CH, 180Mbps"
    },
    {
        "ModelName": "XRN-1610S",
        "ImgUrl": "images\/nvr\/XRN-1610S.jpg",
        "Year": "2016",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "16",
                "H.264,H.265,M-JPEG,WiseStream",
                "180Mbps",
                "Yes",
                "12M"
            ],
            "STORAGE_BACKUP": [
                "4",
                "Internal max. 24TB",
                "No",
                "e-SATA,iSCSI",
                "No",
                "Yes",
                "BU\/Exe (GUI), JPG\/AVI (Network)"
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726, AAC (16\/48KHz)",
                "8\/4",
                "2",
                "1"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "IR Remote Control support",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "100 ~ 240V AC",
                "271.9W (4 HDDs, PoE\/PoE+ on), 51.9W (4 HDDs, PoE\/PoE+ off)"
            ]
        },
        "Channel": "16",
        "Recording": "180Mbps",
        "Info": "2016 Year, 16 CH, 180Mbps"
    },
    {
        "ModelName": "PRN-4011",
        "ImgUrl": "images\/nvr\/PRN-4011.jpg",
        "Year": "2016",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "64",
                "H.264,M-JPEG,H.265,WiseStream",
                "400Mbps",
                "Yes",
                "12M"
            ],
            "STORAGE_BACKUP": [
                "12",
                "Internal max. 96TB",
                "RAID 6,RAID 5",
                "iSCSI",
                "No",
                "Yes",
                "BU\/Exe (GUI), JPG\/AVI (Network)"
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726, AAC (16\/48KHz)",
                "4\/4",
                "2",
                "No"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "No",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "100 ~ 240 VAC \u00b110%; 50\/60 Hz, 3~1.5A (Dual SMPS)",
                "Max. 250W (853 BTU with HDD x 12ea)"
            ]
        },
        "Channel": "64",
        "Recording": "400Mbps",
        "Info": "2016 Year, 64 CH, 400Mbps"
    },
    {
        "ModelName": "XRN-3010",
        "ImgUrl": "images\/nvr\/XRN-3010.jpg",
        "Year": "2017",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "64",
                "H.264,M-JPEG,H.265,WiseStream",
                "300Mbps",
                "Yes",
                "12M"
            ],
            "STORAGE_BACKUP": [
                "8",
                "Internal max. 64TB",
                "No",
                "e-SATA",
                "No",
                "Yes",
                "BU\/Exe (GUI), JPG\/AVI (Network)"
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726, AAC (16\/48KHz)",
                "8\/4",
                "2",
                "1"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "No",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "100 ~ 240V AC \u00b110%, 50\/60Hz, 4 ~ 1.5A",
                "Max. 99W (338BTU, 8TB HDD x 8ea)"
            ]
        },
        "Channel": "64",
        "Recording": "300Mbps",
        "Info": "2017 Year, 64 CH, 300Mbps"
    },
    {
        "ModelName": "XRN-410S",
        "ImgUrl": "images\/nvr\/XRN-410S.jpg",
        "Year": "2017",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "4",
                "H.264,M-JPEG,H.265,WiseStream",
                "50Mbps",
                "Yes",
                "8M"
            ],
            "STORAGE_BACKUP": [
                "1",
                "Internal max. 6TB",
                "No",
                "No",
                "No",
                "Yes",
                "BU\/EXE (USB), JPG\/AVI (Web, CMS)"
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726, AAC (16\/48KHz)",
                "4\/2",
                "2",
                "No"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "IR Remote Control support",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "54V DC \/ 1.67A",
                "Max. 10.8W (2TB HDD)"
            ]
        },
        "Channel": "4",
        "Recording": "50Mbps",
        "Info": "2017 Year, 4 CH, 50Mbps"
    },
    {
        "ModelName": "XRN-810S",
        "ImgUrl": "images\/nvr\/XRN-810S.jpg",
        "Year": "2017",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "8",
                "H.264,M-JPEG,H.265,WiseStream",
                "100Mbps",
                "Yes",
                "8M"
            ],
            "STORAGE_BACKUP": [
                "2",
                "Internal max. 12TB",
                "No",
                "No",
                "No",
                "Yes",
                "BU\/EXE (USB), JPG\/AVI (Web, CMS)"
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726, AAC (16\/48KHz)",
                "4\/3",
                "3",
                "No"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "IR Remote Control support",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "100 ~ 240 V AC \u00b110%",
                "Max. 18.4W (2TB HDD)"
            ]
        },
        "Channel": "8",
        "Recording": "100Mbps",
        "Info": "2017 Year, 8 CH, 100Mbps"
    },
    {
        "ModelName": "QRN-410",
        "ImgUrl": "images\/nvr\/QRN-410.jpg",
        "Year": "2017",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "4",
                "H.264,M-JPEG,H.265",
                "50Mbps",
                "Yes",
                "8M"
            ],
            "STORAGE_BACKUP": [
                "1",
                "Internal max. 6TB",
                "No",
                "e-SATA",
                "No",
                "Yes",
                "BU\/EXE (USB), JPG\/AVI (Web, CMS)"
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726, AAC (16\/48KHz)",
                "4\/2",
                "2",
                "1"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "IR Remote Control support",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "12V DC \/ 4A",
                "MAX. 39.4W (85BTU, 8TB HDD x 1ea)"
            ]
        },
        "Channel": "4",
        "Recording": "50Mbps",
        "Info": "2017 Year, 4 CH, 50Mbps"
    },
    {
        "ModelName": "QRN-810",
        "ImgUrl": "images\/nvr\/QRN-810.jpg",
        "Year": "2017",
        "Discontinued": 0,
        "New": 0,
        "properties": {
            "PERFORMANCE": [
                "8",
                "H.264,M-JPEG,H.265",
                "100Mbps",
                "Yes",
                "8M"
            ],
            "STORAGE_BACKUP": [
                "1",
                "Internal max. 6TB",
                "No",
                "e-SATA",
                "No",
                "Yes",
                "BU\/EXE (USB), JPG\/AVI (Web, CMS)"
            ],
            "INTERFACE": [
                "Samsung, ONVIF",
                "VGA,HDMI",
                "Yes",
                "G.711, G.726, AAC (16\/48KHz)",
                "4\/3",
                "2",
                "1"
            ],
            "OPERATIONAL": [
                "Search 3 \/ Live unicast 10 \/ Live multicast 20",
                "Yes",
                "Yes",
                "Mouse included",
                "IR Remote Control support",
                "Android Support,iPhone Support",
                "ONVIF compliant camera"
            ],
            "ELECTRICAL": [
                "12V DC \/ 4A",
                "MAX. 39.4W (85BTU, 8TB HDD x 1ea)"
            ]
        },
        "Channel": "8",
        "Recording": "100Mbps",
        "Info": "2017 Year, 8 CH, 100Mbps"
    }
]